int a, b, c, a1;
            b = int.Parse(Console.ReadLine());
            c = int.Parse(Console.ReadLine());
            if (b + c >= 256)
                Console.WriteLine("0");
            else
            {
                a = 256 - b;
                a1 = 256 - c;
                if (a < a1)
                    Console.WriteLine(a);
                else
                    Console.WriteLine(a1);
            }